.block-amu-smpm-main-menu a {
  color: #fff;
}

.site-top-header {
  background-color: #246c99;
}

.site-top-header .block-amu-smpm-acces-direct .menu li a,
.site-top-header .block-amu-smpm-selecteurdelangue .menu li a {
  color: #fff;
  text-align: left;
}

.site-top-header .block-amu-smpm-raccourcis .menu li a {
  text-align: center;
  color: #101227;
}

.site-top-header .block-amu-smpm-acces-direct .menu li a,
.site-top-header .block-amu-smpm-selecteurdelangue .menu li a,
.site-top-header .block-amu-smpm-raccourcis .menu li a {
  font-weight: normal;
}

.site-top-header .title-bar .title-bar-left .menu li:not(:last-of-type) {
  border-right: solid 1px #ebb818;
}

.site-top-header .title-bar .title-bar-left .menu li:last-of-type {
  border-right: 0;
}

.top-bar--aside .top-bar-left li a {
  text-transform: lowercase;
}

.top-bar--aside .menu .active > a {
  color: #fff;
}

.top-bar--aside .top-bar-left li a::first-letter {
  text-transform: capitalize;
}

.dropdown {
  font-size: 1.4rem;
}

.top-bar .top-bar-left .is-dropdown-submenu-item a {
  font-size: 1rem;
}

.block-amu-smpm-raccourcis .menu li {
  background-color: #ebb818;
}

.site-top-header .title-bar .menu li a:hover {
  background-color: #246c99;
}

@media screen and (max-width: 63.9375em) {
  .top-bar {
    top: 2.5rem;
    padding: 0;
  }

  .title-bar {
    background-color: #246c99;
  }

  .title-bar .menu-icon::after {
    background: #fff;
    box-shadow: 0 7px 0 #fff, 0 14px 0 #fff;
  }

  .language-switcher.menu a {
    color: #fff;
  }

  .language-switcher.menu li:not(:last-of-type) {
    border-right: dotted 1px #fff;
  }

  .top-bar-left > nav,
  .top-bar-left > nav .menu,
  .top-bar-left > nav .submenu,
  .site-top-header.clone .title-bar {
    background-color: #eee;
  }

  .site-top-header .block-amu-smpm-acces-direct .menu li a,
  .top-bar--aside .top-bar-left li.is-submenu-item a,
  .block-amu-smpm-main-menu a {
    color: #00558b;
  }

  .block-amu-smpm-acces-direct {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
  }

  .block-amu-smpm-main-menu a:hover {
    background-color: #00558b;
    color: #fff;
  }

  .drilldown .js-drilldown-back > a:hover::before {
    border-color: transparent #fff transparent transparent;
  }

  .drilldown .is-drilldown-submenu-parent > a:hover::after {
    border-color: transparent transparent transparent #fff;
  }

  .logo-wrapper {
    padding-top: 0;
    padding-bottom: 0;
  }
}

.top-bar--aside .top-bar-left li.is-submenu-item a:hover {
  background-color: #00558b;
  color: #fff;
  text-shadow: none;
}

.dropdown.menu > li.is-active > a {
  color: #fff;
}

.dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a::after,
.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
  border-color: #fff transparent transparent;
}

.drilldown .is-drilldown-submenu-parent > a::after {
  border-color: transparent transparent transparent #000;
}

.drilldown .js-drilldown-back > a::before {
  border-color: transparent #000 transparent transparent;
}

@media screen and (min-width: 64em) {
  /* dropdown menu avec arrow */
  .top-bar--aside ul.submenu::after,
  .top-bar--aside ul.submenu::before {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 10%;
    margin-left: 20px;
    border: 9px solid transparent;
    height: 0;
  }

  .menu[region*="top_header_left"] li:not(:first-child) {
    border-left: solid 1px #ebb818;
  }

  .top-bar--aside ul.submenu::after {
    border-bottom-color: #eee;
  }

  .top-bar--aside ul.submenu::before {
    margin-left: 20px;
    border: 9px solid transparent;
    border-bottom-color: rgba(0, 0, 0, .1);
    filter: blur(1px);
  }

  .top-bar--aside .top-bar-left li a:hover {
    text-shadow: 0 0 1px #fff;
  }

  /* hover sur le bouton 'Candidature et Inscriptions */
  .site-top-header .block-amu-smpm-raccourcis .menu li a:hover {
    background-color: #ebb818;
  }

  .block-amu-smpm-raccourcis .menu li a:hover {
    box-shadow: 0 3px 6px rgba(0, 0, 0, .3);
  }
}
